package com.hammurapi.reasoning.impl;

public class RuntimeReasoningException extends RuntimeException {

	public RuntimeReasoningException(String message, Throwable cause) {
		super(message, cause);
	}

	public RuntimeReasoningException(String message) {
		super(message);
	}

	public RuntimeReasoningException(Throwable cause) {
		super(cause);
	}

}
